/*ul.yiiPager {
    border: 0 none;
    display: inline;
    font: 14px/100% Arial,sans-serif;
    margin: 0;
    padding-top: 5px;
	float: right;
}
ul.yiiPager li {
    display: inline;
}
ul.yiiPager a:link, ul.yiiPager a:visited {
    color: #204782;
    padding: 1px 6px;
    text-decoration: underline;
}

ul.yiiPager .page a {
    text-decoration: underline;
}
ul.yiiPager a:hover {
    color: #852432 !important;
    text-decoration: underline;
}
ul.yiiPager .selected a {
    background: url("../images/design/active.gif") repeat-x scroll 0 0 transparent;
    color: #FFFFFF !important;
    text-decoration: none !important;
}
ul.yiiPager .hidden a {
    color: #888888;
    text-decoration: none !important;
}
ul.yiiPager .hidden a:hover {
    color: #888888 !important;
}
ul.yiiPager .first, ul.yiiPager .last {
    display: none;
}*/

/* yiiPager */
#main .yiiPager LI.selected a:visited  {color: #4b4b4b;}
#main .yiiPager LI a:visited {color: #2B8AFF;}
.yiiPager LI.previous.selected a, .yiiPager LI.previous.selected a:visited , .yiiPager LI.next.selected a, .yiiPager LI.next.selected a:visited {font-weight: normal; font-size:100%}
.yiiPager {margin: 15px 0; line-height: 15px; font-size: 0.75em; text-align: right}
.yiiPager LI {margin: 0 5px 0 0; padding: 0 0 0 8px !important; border-left: 1px solid #d6d6d6;}
.yiiPager .first {border: 0}
.yiiPager LI A {border: 0}
.yiiPager LI A:hover {padding: 0}
.yiiPager LI.previous {padding: 0; margin-right: -2px; border: 0; background: #efefef}
.yiiPager LI.next {margin-left: -7px; border: 0}
.yiiPager LI.previous A {padding: 0 0 0 15px; background: url('../images/picto.jpg') no-repeat left -112px}
.yiiPager LI.next A {padding: 0 15px 0 0; background: url('../images/picto.jpg') no-repeat right -142px}
.yiiPager LI.selected A , .yiiPager LI.selected a:visited {font-weight:bold; font-size: 125%}
.yiiPager LI.previous.selected A {background-position: left -97px}
.yiiPager LI.next.selected A {background-position: right -127px}

.yiiPager .hidden a { display: none; }
.yiiPager .first, .yiiPager .last { display: none; }
.yiiPager .page_first { border: 0 none; }
